libzip Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 52658
Class: Boundary Condition Error
CVE: CVE-2012-1162
CVE-2012-1163
Remote: Yes
Local: No
Published: Mar 21 2012 12:00AM
Updated: Apr 13 2015 09:27PM
Credit: Vendor reported this issue.
Vulnerable: Mandriva Linux Mandrake 2011 x86_64
Mandriva Linux Mandrake 2011
Mandriva Linux Mandrake 2010.1 x86_64
Mandriva Linux Mandrake 2010.1
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
libzip libzip 0.10
Gentoo Linux
Genki Sugawara Zip/Ruby 0.3.6
Not Vulnerable: libzip libzip 0.10.1


 

Privacy Statement
Copyright 2010, SecurityFocus